{% extends "base.html" %}
{% load static %}

{% block css %}

{% endblock %}

{% block head %}Domicili{% endblock %}

{% block body %}
<div class="container-fluid">
<h1>HOLA</h1>
</div>

{% endblock %}